      Might and Magic VI - The Mandate of Heaven (Part 5)

 Solution copyright (c) Mike Marcelais. Version 1.0, June 6, 1998
        See also the maps in the Screenshots section

                  Supplied by Carolyn Brown

@~Continued from Issue 60

Control Center

From the entrance area, look on the southeast wall. There is a
computer panel there that gives you the following welcome message:
"Hello and welcome to this self-guided tour of the Varn Planetary
Control Facility. We gladly welcome all visitors. As you arrive at
each key area, be sure to check any of our display screens for
more information. Enjoy your tour!".  On that note, head south and
through the first door on the east. The computer terminal in this
room gives you the following message: "Blaster weapons provide an
effective, accurate ranged attack. To operate the blaster, hold
the grip comfortably in your hand, point the barrel at your
target, and gently squeeze the trigger. Should the weapon misfire,
do not look into the barrel -- give the weapon to an instructor
and let them fix the problem. Never point a blaster at something
you do not want to vaporize.". Reading this message will give
everyone in the party the "Blaster" skill.

Across the hall, there is a pair of connected rooms, each of which
has a storage container against the far wall. The north chest
contains a Blaster. (The south chest is empty.) A word about
Blasters: While they may seem inferior to other weapons at first,
they have three advantages that make them very superior: 1) They
fire very quickly. At one estimate, I could get off three shots
with a Blaster Rifle for every shot from a Stellar Bow. When
compared to swords or even daggers, this difference multiplies
dramatically. 2) The damage that Blasters do is energy damage.
There is no way to resist energy damage so you'll be dealing full
damage against any target. 3) You can have a shield and a stat
enhancing bow/crossbow equipped at the same time. (Note: Don't
have a second weapon equipped -- the speed of an attack is
determined by the slower weapon, and that weapon will never get
used as long as you have the Blaster equipped.)

Continuing down the hallway to the south, the next room has this
description:  "The room to your left is the main meeting hall.
Visiting dignitaries from around the world have feasted at
banquets held in their honor. In fact, it is said that at his 21st
birthday party, King Sheridan nearly choked to death on a piece of
mogred, but was saved by a serving girl who he later married and
made his Queen. Ahh, l'amour.".

From this large meeting hall, head south. Straight ahead is a
door. To the right is a tunnel that connects this room and the
first room on the west back at the entrance. The tunnel isn't very
interesting, so head through the door and into the room. Go
through the room and then take the corridor to the west.  It goes
through a room that has an empty chest in it into a back room with
the following tour message: "Chief Engineer Wilson's Personal Log.
I have locked myself in Storage Room #6 but currently have no
means of escape. The drone-bots have gone mad and have started
killing everyone in sight. I was able to access the main control
terminal on Level Four despite warnings of a hazardous leak, and I
sent a distress signal, but since we have not had contact with any
of the colonies for several weeks, I do not believe that a rescue
is possible. I have also managed to seal this facility so that the
drones cannot escape. It is my hope that the colonists will be
able to mount some sort of defense by the time my encryption codes
are broken. Tell Emma I love her. Wilson out.". The chests in this
room contain a blaster rifle and two blasters.

Head east down the corridor now and enter each of the next three
storage rooms.  The first room has a blaster in the chest. The
second room merely has lots of spark spells going in it. It isn't
safe to enter and you don't need to enter it.  The third room has
more robot units in it. Continue to the end of the hallway and
then turn north. Follow the corridor around to the next
intersection and explore the room to the south.

The south area leads back to a balcony that overlooks the main
meeting hall.  Heading north will lead to a similar overlook on
the north side of the room.  Return back down the corridor you
followed to get here and continue south past the storerooms.  Just
before you get to a four way intersection, there is a door on the
east wall.

Open that door and enter the room. The chests here have lots of
good stuff: 3 blasters, a blaster rifle, a Control Cube, and one
of each of the Memory Crystals (just in case you lose the first
set). Return to the hallway and round the corner. To the east is a
computer panel that reads: "We apologize for any inconvenience,
but we ask that all personnel evacuate the facility at this time.
Please do not be alarmed. Thank you." Probably because all of the
'bots are out to get you. Continue east down the corridor.  Down
at the end of the hall, there is another console that says:
"Before entering the Planetary Reaction Chamber, please request a
pair of Safety Goggles from one of our Drones. During peak hours
of operation, this facility can generate enough power to produce a
light bright enough to be seen from space.  Please avoid looking
directly into the light." Anyway, you don't need to worry about
that; just continue north and go into a large chamber filled with
lots of robot units.  Since you'll probably have to leave and
return several times to clear this room, you can return to this
room more quickly by going due east from the main meeting hall and
opening the door.

When the room has been cleared, return to the main meeting hall
and return to the south exit. Instead of running right through the
room like you did before, explore this room and head eastward.
The passage you're in turns north, opens up into the upper part of
the Planetary Reaction Chamber, and then heads back down looping
around to connect with the main meeting hall again from the north.
At the north side of the meeting hall, there is a doorway on the
north wall. Open that door and go north through that passage.

Along the north side of the passage, skip past the first door (its
partially open, but jammed) and go through the second north door.
The two cells behind the first two doors are connected and each
contain a Patrol Unit. Then turn your attention to the south door.
It merely contains more Unit robots. Head to the end of the
corridor and turn south, then go through the door. There is a door
on the opposite side of the room that opens when you push the
switch in the northwest corner of the room. In the second room is
a chest that contains a Blaster Rifle. Then return to the hallway
and continue south.  After another room of Units on the east side
of the passage, the passage connects with the balcony overlooking
the main meeting hall on the north side.

Return back down the corridor and continue north all of the way.
The passage will loop to connect with the lower half of the
Planetary Reaction chamber. The computer terminal in the hallway
outside the Reaction Chamber here reads:  "Alert, environmental
controls are offline on Level Four, Sections 18 through 96. Access
restricted to drones until further notice.". From the Reaction
Chamber, take the west exit.

Go through this room and take the exit in the north part of the
wall. It leads to a room that has a chest which contains three
copies of each of the four memory crystals. Return to the south
and take the door in the southwest corner (leading east). At the
bottom of the ramp is a room with a chest. The chest contains a
dozen Control Cubes and a scroll which proclaims you Super
Goobers!.  (It even shows up as an award.) Return to the main
meeting hall. Take either the south or north exits and immediately
turn east.

Take the ramp up to the upper half of the Planetary Reaction
chamber and cross the chamber, heading for the south exit.  You
will be in an east-west corridor:  to the east is just a dead end,
so head west and enter the first room on the north (at the corner
where the corridor turns northward.  There are some more
Terminators here in an alcove that overlooks the Reaction chamber.
A computer console here reads:  "Warning, intruder alert, Level
Four, Section. All drones proceed to Level Four to intercept
intruders.  Reactor is offline.  Encryption integrity at 2.064%."
I wonder if it means you.  Exit the corridor and head northwards.
The next room on the left has a Blaster in a chest. In the rooms
around the northeast corner, there is a Blaster Rifle in the
chest. The computer terminal in this room reads: "This is the main
equipment storage and repair facility. By now, you may have
noticed several floating Drone-bots. They are responsible both for
maintaining the key systems of this facility as well as
sanitation. If a unit becomes damaged, it is brought here to be
repaired."

Mire of the Damned

This overland area resets every 6 months.

Travel
    By foot north: 5 days to Free Haven
    By foot east: 5 days to Castle Ironfist
    By foot west: 5 days to Dragonsands
    By coach: 5 days, 250gp to Free Haven (Monday, Friday)

Locations
1  Circus (fall)
The circus is only here from August through November. During other
seasons, it is either at Bootleg Bay (December-March), or
Blackshire (April-July).  See the entry at Bootleg Bay.

2  Inn
    Night: 10gp; Food: 10 for 10gp.
3  Snergle's Iron Mines
4  Fountain that gives +2 Endurance permanently.
5  Temple Baa
6  Obelisk #9
7  Shrine of Speed
8  Coach Travel
9  Weapon Store
    Buy: 2.0; Sell: 4.0
10 David Feather
    Teaches Mastery in Chain Armor to Crusaders with rank 10.
11 Terry Ros
    Get quest 24.
12 Macro Caligula
    Teaches Mastery in Perception to those with Rank 7 and Luck 30
    for 2500gp.
13 Jack Crow
    Teaches Expert in Mace for 2000gp.

14 Casey Ludwig
    Teaches Expert in Merchant for 2000gp.
15 Alchemist Store
    Buy: 2.0; Sell: 4.0
16 Armor Store
    Buy: 2.0; Sell: 4.0
17 Burton Rutherford
    Teaches Mastery in Spear to Cavaliers with Rank 8 for 5000gp.
18 Inn
    Night: 20gp; Food: 14 for 28gp.
   Avinril Smythers
    Get quest 25.
    Teaches Mastery in the Axe.
19 Connie Lettering
    Teaches Expert in Axe for 2000gp.
20 Invisible Bridge
21 Castle Darkmoor
22 Dragon's Lair
23 Pedestal
    Used in quest 38.

Snergle's Iron Mines

The entrance area has two pools that restore hit points and magic
points. You'll need them, as the slimes and devils you'll find in
this dungeon will probably try your patience.

Head North from the entrance area and enter a throne room. Take
the exit to the east and follow it up and around. The first door
on the right requires a high intellect to open and yields a
library of spell books. Continue all of the way to the back. There
are several chests and cabinets here full of stuff.  One of the
chests, either here or in the rooms below, contains a Cell key.
You'll need this.

Return to the entrance area and head south. To the south of here
are several rooms for dwarves. Not much is down there, but this is
a good time to clear them out. Then head north through the kitchen
and down the corridor. At the bottom is another large vault of
treasure.  Back at the top, continue east down the corridor into a
room that had some beds in it. Through a door in the east wall is
another area with several chests of treasure. By now, you should
have the Cell key. Now, head down the north corridor.  When it
straightens out, in the cell to the south, whose door requires the
Cell key to open, is trapped a dwarf. In exchange for freeing him,
he gives you the Key to Snergle's Chambers, which is needed to
kill Snergle in Snergle's Caverns.  Continue down the hall and be
prepared for the large quantities of slime through the far door.
The far door has the last stash of treasure in the place.

Dragon's Lair

Very simple. One room, one dragon, eight bones. Try not to make it
twelve. The dragon that lives here is called Longfang Witherdale
and if you kill him (which, by my count as over 1000hp), you will
find his claw. If you return with this claw to Castle Ironfist,
then you will have completed quest 23.

@~More next issue
                              - o -
