       THUNDERSCAPE HINTS / SOLUTIONS GUIDE - Part 4
        1jmmeloy@islandnet. com 12/15/95 James Meloy

                     Taken from the Net

@~Continued from Issue 60

* Challenges, blue crystal
- Go NW to (16,21), and enter first challenge, via teleporter.
Task:  run around walkway to teleporter in central pillar.  The
rocky-looking parts of the walkway collapse as you walk on them,
the smoother-looking parts in the corners do not.  Go through the
teleporter.
- In the force shield area, touch the red post in front of you
(you have to be very close to it). The post will drop, and the
shield will rise. Go NW and enter teleporter to return to
Guardian's room.
- Go NE to (20,19), and enter second challenge, via teleporter.
Task:  get capacitor key 1 and find exit.  Flip switches (47,48),
(58,51), & (50,40).  (52,40), enter room to the N. Run across
floor to the key, then take the key. Some of the floor will
collapse behind you.  Jump in the hole and use teleporter to get
back to the eastern side. (If you don't make it, flip the switches
again & retry).  Enter room (50,58), and step on teleporter
(48,56). Head W then S, and open gate (ignore the lock, just open
the gate). Step on teleporter to get to force shield area.
- Raise the force shield, then return to Guardian's room.
- Go SW to (16,26), and enter third challenge, via teleporter.
Task:  Negotiate the teleporter maze.  Watch your map carefully,
there are teleporters in the middle of most hallways, and in some
of the corners.
1 - Pick up Round Room Key (59,8)
2 - Open gate (57,17) and push the button inside
3 - Exit (52,17) via teleporter to the force shield area.
- Raise the force shield, and return to Guardian's room.
- Head SE to last challenge, and enter via teleporter.
- Raise the force shield.
- Walk up close to the blue pillar in the center of the room and
touch it. The pillar should rise up into the roof, revealing the
blue crystal.  Take it, and return to the Guardian's room.

*Red crystal
- Exit room to corridor, & head S to corner.
- Go E a short way & open doors (11,36). Enter room.
- In SW corner of room, flip switch (6,55).
- Climb stairs in NE corner (15,40) up to platform. Run & jump NW
to next platform.
- Save Game, the next bit can be terminally difficult.
- Enter corridor to W, and run S to corner. Move 1 square E.
Avoid moving blocks. When blocks have returned to their starting
positions, walk E into corner to open secret door (6,47).
- Go through secret door, go S to corner, then E across bridge and
through the next doorway.
- Go N, flip switch (15,50) and take red crystal.
- Return to generator room, (31,13).

*Generator activation
- Go E down corridor (37,14). Touch red pedestal with the red
crystal to put it into place. Return to generator room.

- Go W down corridor (25,14). Repeat with blue crystal, and return
to generator room.
- Head N. Unlock and go through gate. Unlock switches, then flip
both levers. Return to generator room. There should now be 2 new
pillars, one E and one W.
- Timed run. Press button on E pillar, run & press button on W
pillar, then run & flip switch on central pillar. If you were fast
enough, the switch will work, and the generator will come on line.
If not, the switch won't work - try again.
- Head S to (31,27), and turn E. Take elevator up to the next
level (L21), the roof.

 LEVEL 21 - RADIANT4 - Citadel Roof

- Exit elevator & go W. Climb stairs and go through doors.
- Kill Anthrax (nice flames)!
- Flip lever (31,10) to activate shields, and win the game.



 LEVEL 22 - ??? - Secret Level

- Just go with the flow.

SECTION 5 - SOLUTIONS TO SUB-PLOTS/PUZZLES BY LEVEL
---------------------------------------------------

 LEVEL 1 - GRAYMT_1 - Valley Floor

- Gem cave - locked gate. The key is hidden under the dock where
you started, (8,52).

 LEVEL 2 - TROLLCAV - Western Troll Cave

- Magic fountain in SW troll chamber. Turn the switch (9,62) to
raise the stairs in the center of the rooms. Turn the switch on
top of the small building (7,55). This opens the door to the magic
pool room underneath you.
- Overcaverns in central and eastern caves. The access ramp for
these is located in the SW troll chamber, (11,50).  Climb 2 ramps.
From the edge of one dropoff, you should be able to see another
ledge across the passage. Take a running jump to get to the other
side.
- Western undercaverns. The exit stairs are located (15,25). Climb
stairs, turn 180', and take a running jump to the stairs on the
other side to get back to the main level.
- Eastern undercaverns. Use the elevator to get out.  The switch
is (33,24), and the platform is (37,23). You have a few seconds
after turning the switch before the platform starts to move.
Remember to clean out the secret room (32,23) before leaving.

LEVEL 3 - KEEP1 - Vanguard Keep Dungeon

- Getting past the entrance.
Method 1: go E on the ledge, open the secret door, and throw the
switches to open the doors and extend the bridge.
Method 2: jump down, rip the grate off one of the floor drains,
jump into the undertunnel, head E to the illusionary wall, and
then up to the upper level.

- Jailor's treasure room. Get the brick located (21,53). Use it to
open the false wall (7,57).
- Prisoner. Get the Cell Control Room Key. Open the cell control
room, and turn off the juice to his cell block. Go back and open
the prisoner's cell.
- Keep storeroom. Use the Keep Storeroom Key, located behind the
grate of a drainage hole (56,54).
- Secret rooms. There are two more secret rooms. One is located on
the access ramp between the undertunnel and the upper level,
(14,57).  The other is located in a cell (24,53)
- Main gate - all cell blocks must be armed before main gate can
be opened.
- Locked gate (53,40).  This gate can only be opened from the east
side, using a switch on that side.
- Hidden loft. Push a loose stone in the wall (41,2) to lower the
alcove. Press the button (41,10) to raise the stairs leading to
the loft.
- Secret areas in library. Push the button (46,2) to unlock the
bookshelf doors in the library.  Secret door 1 is (56,8), and

secret door 2 is (56,6). The hidden niche is (57,2), behind a
loose stone in the wall. Stand on the bookshelf to see into niche.
- Cloverleaf corridors. There are two teleports and a dropshaft
here.  The teleports are (44,20) and (50,14). The dropshaft is in
the center.  Jump over the dropshaft to get from one side to the
other. If you fall down the dropshaft, head E to the next room,
then either S back to the cells area, or N through the illusionary
wall up to the library area.
- NW hidden room. Press the button hidden behind the fireplace
(17,1).  This opens a panel in the bookshelf (17,5). Pushing the
button behind the panel opens up a hidden door (12,11).

LEVEL 4 - KEEP2 - Halls of Vangard Keep

- Secret room in NE corner. On L2, enter the room in the NE
corner.  Touch the bookcase (51,2,2) to reveal the elevator. If
you can't pick the locked door to get to the bookcase, get the
Chamberlain's key located in a secret room (61,44,2).
- Teleporter. The switch to activate the teleporter is located on
the balcony above the teleporter room.

LEVEL 5 - KEEP3 - Vangard Keep Tower

- NW Corner.  Hidden niche - Jump on ledge (11,9). Turn & jump N
onto next ledge. This will then drop, revealing secret niche. Or,
jump onto ledge from balcony to the east.
- Unreachable passage.  Press button (12,9) to lower platform &
reveal another button.  Push that button. Push button (6,12) and
ride up elevator to passage level.
- SW Corner.  Jump on ledge (11,54). Jump N to next ledge & grab
goodies.  Jump down. Press button (13,56) to lower platform. Open
hidden niche (11,56).  Push button (5,48) to lower platform.
- Selene.  Go to (31,59). You should hear 'the stones cry out'
around here. Go to (34,56) and push button. This reveals stairs
(34,59).  Go down stairs and free Selene.
- SE Corner.  Push button (53,46) to raise a small piece of ledge
(54,50).  Jump onto ledge (54,50). Jump W to next ledge, and open
hidden niche. Jump S to next ledge, and climb ramp to get to
balcony.


- NE Corner.  Climb ledges (49,7). Open secret door (57,20), and
follow passage.  Flip switch (55,2), activating an elevator. Exit
passage, and step on elevator (54,12).  Push button to reveal
stairs. Jump W to next ledge & grab loot.

LEVEL 6 - BOWELS1 - Eastern Troll Caves (Citadel side)

None.

LEVEL 7 - BOWELS2 - Golem Level

- Prototype 17. Get the Golem Exhaust Pipe (43,29). With this in
inventory, go to (32,29). Open the door, and touch the pile of
parts.  You will be asked if you want to assemble the golem using
the exhaust pipe. If Y, then golem will join party, if room is
available.



LEVEL 8 - MINES1 - Western Dwarf Mines

- Metal questions. Quicksilver is heaviest, tin is most malleable,
and iron makes the best weapons.
- Secret door. Open the secret door (3,16), and flip the lever
inside.  This will open the gate right beside the entrance to the
mines.  (Why, I don't know)

LEVEL 9 - MINES2 - Lower Mine Level

- Secret passage. Flip the switch to release the button. Press the
button to open the passage. This leads to a fairly direct route to
the exit.  The key to the storage room is hidden behind some armor
(42,62).  Blow the barrel full of gunpowder to open the route to
the exit.

LEVEL 10 - MINES3 - Eastern Dwarf Mines

None

LEVELS 11, 12, & 13 - CITY1, CITY2, CAVES1 - Dwarf City & Founders
Caves

- L11, Exits.  S area, exit to mines, exit to lower city.  N area,
exit to lower city, exit to library area (62,36,1), exit to
founders caves upper area (61,1,1), exit to next level (6,1,1)
(L14).  If founder's stone destroyed, tunnel from N area to S
area.
- L11, entrance doors & gongs. Touch the N gong to open the gates
to the N and S.
- L11, iron bound doors that won't open. There is a switch located
on the roof of the nearest building to open the doors.
- L11, Arghaan the Dwarf. Touch the pillar (61,31,1) to free him,
after killing the Lord of Worms.
- L12, secret cache. Flip lever (48,58,3) to activate elevator.
Step on elevator (25,62,2) to go up to cache.
- L12, secret door. The switch on the roof (27,7,2) opens the
secret door in the SW corner of the SW building.
- L12, armor on top of stepped ledges, (5,8,2).  Jump up on the
boxes N of the ledges. Jump to the highest stack, closest to the
ledge. Jump due S, onto the ledge on the same level. Jump up
ledges to the armor.
- L11 & L13, Founder's stone.  From L11, (61,1,1), enter the upper
founders cave area.  Flip the switch (1,17,2) to open the gate
(29,29,2).  From (36,37,2), jump S to next ledge.  Turn switch
(35,46,2) to open gate (26,18,2). From (34,13,2), jump S to next
ledge.  Open secret door and flip lever to open access gate &
lower bridge.  Cross bridge (33,11,2), go through gate, and cross
next bridge.  Enter teleporter (56,10,2) to get to Konan's
Sarcophagus.  This takes you to L11 (29,10,1). Konan's Sarcophagus
is (29,16,1).  Take founder's stone and armor.  The sarcophagus
will disappear, an exit will appear (29,8,1), the teleporter will
de-activate, the access passages and the entrance room from the
mines will fill with dirt, and the secret passage from (6,5,1) to
(0,30,1) will open up.
- L13, secret cache.  From the switch (1,17,2), jump across the
river to the next ledge.  Jump back across the river to the
northern ledge. Head N, and open the secret door (1,4,2).
- L13, secret cache.  From (36,37,2), jump S to next ledge. Open
secret door (35,48,2).
- L13, Dark dwarf's tunnels.  Go down the elevator (22,19). Open
the first door on the S wall.  This tunnel leads to a magical
barrier closing off the dark dwarf warrens.

 LEVEL 14 - CAVES2 - Mantis Caves / Dragonette Entrance

- Dragonette entrance. Use a pick (located on this level) to
collapse the walls (60,56) and (59,58). This will completely block
the corner.

 LEVEL 15 - CAVES3 - Collapsed Caverns

- None

 LEVEL 16 - CATACOMB - The Catacombs

- Locked room (51,4). Push the button (50,2) to open door.
- Mandurain the Greedy. Push button (57,20) to open secret door.
Flip switch (58,23) to disable traps in his tomb.

- Locked tomb gates (50,41), (49,35), and (53,35). You need the
Tomb Key (36,36). To get it, go through the pillars maze.  Push
button (33,29). Go through secret passage, past moving pillars to
room with raised platforms. By jumping, push button on N wall,
then button on W wall, then exit via doorway in S wall. Follow
corridor to treasure room & take key. In room with 3 doors, flip
lever behind N door, moving a wall behind the E door.  Exit via E
door after wall stops moving.
- Locked gate (47,41) - push button (45,38) to open.
- Spell throwers (58,33) & (58,55). Push button (57,44) to open
secret passage (60,40). Flip lever (61,41) in passage to disable
spell launchers.
- Hidden room (15,34) - SKRIPTORS. Flip switch (23,37) to reveal
door. Touch door with any object to see message. ??How to open??
- Tophet, the skeleton with the headache, and an NPC. Pick up
the empty flask (52,31). Fill it with slimy water from the pool
(60,30) by touching it to the pool. Touch Palmea's pedestal
(53,45) with the flask of slimy water to change it to pure water.
Touch the urn in Keldus Magnor's tomb (61,58) to pour the water
into the urn. Return to Tophet (6,37).

 LEVEL 17 - SEWERS -The Sewers

- Floyd's Shop.  Press button (53,58) to open the gate (52,53).
Press button (49,51) to open the secret door (53,50) - the secret
door, not the door without a handle or keyhole.  NOTE: You have
only a few seconds to run from the button to the secret door! Flip
the lever behind the secret door to open the door (53,49).
Floyd's is the next door, (50,44).
- Secret door (57,45) - push the button (54,45) to open.

 LEVEL 18 - RADIANT1 - Citadel Lower Level / Entrance

- Secret door to treasure room (44,17)
- To unlock gate (55,48), use the Chef's Key (45,32)
- Secret door into citadel is (51,48)
- Secret exit from citadel is (56,6)
- Secret stash of armor behind bookshelf (45,26)
- Enlightenment Elixir hidden inside bed (41,12)

- Secret door (15,6) leads to a room with a summoning circle on
the floor. There is another secret door in the S wall.
- Hot room, doors warped by intense heat will not open. To get in,
open secret door (15,22), go down passage, and jump down hole.
Follow passage to red room. In NW corner, (8,29), jump up onto
small ledge, then up into hot room. Grab the radiant bow & jump
back down. Exit through S passage, then up ramp. Door at top
should open & close automatically.

 LEVEL 19 - RADIANT2 - Citadel Main Level / Dungeon

- Library, secret room #1.  Push button (34,16), run to platform
(29,14), jump on, and rise to upper level. Flip switch (29,15) to
open secret door (34,15). Head up stairs (34,11), into secret
passage.  Push button (36,16) to open another secret door (31,19),
revealing the hidden room to the S.
- Library, secret room #2.  In room under Avatar's room, open
secret door (30,25).  Walk up passage, and as you reach the top,
the door to secret room #1 will open, as well as the door to
secret room #2 (29,14).
- Library, secret niche.  (36,11), look N under stairs. Push
button.  The bookshelf in front of you will reveal a secret niche.
- Library, readable bookshelves.  (33,16), S, How to Barter
(34,18), N, See Secrets (30,18), S on upper level, Martial Arts
- Treasure room in drainage tunnels.  Enter drainage tunnels.
Enter grate (35,61), push button & return.  Enter grate (37,45),
take Sludge Key & return.  Enter grate (22,59), open gate, and
enter secret room (15,61).
- Ashak the Trainer (NPC) In room under Avatar's chamber, (31,24),
take the Ebony Key and the Ivory Key.  In mirror room (53,51),
touch the mirror with the Ivory Key.  Touch the mirror with the
Ebony Key.  Ashak the Trainer will be freed, and ask to join.

 LEVEL 20 - RADIANT3 - Citadel Upper Level / Shield Generator

- In secret room, (16,31), the Maelstrom Spellbook is in the
bookcase.
- Push the button (26,35) to open the secret doors leading to the
treasure room.

- Blocked door (9,8), near start. Unblock door from the other
side, (12,8), by touching the table.

LEVEL 21 - RADIANT4 - Citadel Roof

- None

LEVEL 22 - ??? - Secret Level

- None

@~The final part of this file will be in the next issue







                              - o -
